.kostenlosen_versand val{font-weight: bold;}
.kostenlosen_versand span{text-transform: uppercase;font-weight: bold;}
.uppercase{text-transform: uppercase;}
/* Rating */
.tabs_container { display: none; }
.tabs_container.active { display: block; }
/* End rating */
#content.standart_page_lcolumnc .top_title .title_cont span,
#content.standart_page_lcolumnc .top_title .title_cont h1 {
    font-size: 30px;
    color: #32373f;
    position: relative;
    padding-left: 30px;
    font-weight: 800;
    text-transform: uppercase;
}
#content .breadcrumbs {
    position: relative;
    padding: 13px 30px;
    background: url("../images/bg_bread.jpg") repeat-x #f3f3f3;
}
#content .breadcrumbs ul,
#content .breadcrumbs ol {
    display: inline-block;
}
#content .breadcrumbs ul li,
#content .breadcrumbs ol li {
    float: left;
    color: #9d6c5c;
    font-size: 12px;
    font-weight: 400;
}
#content .breadcrumbs ul li a,
#content .breadcrumbs ol li a {
    color: #32373f;
    text-decoration: underline;
}
#content.brand_page .top_products ul.list_product.grid li {
    width: 20%;
}
.petex_common__button a{color: #fff;}
.parsley-errors-list li.parsley-type.text-danger,
#payment-form .error{
    color: #f00;
}
.empty_cart {
    position: relative;
    height: 360px;
    line-height: 360px;
    font-size: 24px;
    color: #039e57;
    text-align: center;
    margin: 70px auto 0px;
}
.empty_cart__container {
    line-height: normal;
    vertical-align: middle;
    display: inline-block;
}
.empty_cart__container p {
    color: #32373f;
}
.empty_cart__container a {
    display: block;
    height: 41px;
    line-height: 41px;
    padding: 0px 48px;
    margin-top: 20px;
    border: 1px solid #02a75b;
    border-radius: 5px;
    font-size: 15px;
    color: #02a75b;
}
.empty_cart__left,
.empty_cart__right {
    position: absolute;
    bottom: 0px;
}
.empty_cart__left {
    left: -30px;
}
.empty_cart__right {
    right: -30px;
}
.select_list {
    height: 150px;
    overflow-y: auto;
    width: 110px;
}
.petex_daten__telephone .petex_daten__input {
    padding-left: 120px;
}
.cart_step_4 span.rate_5 {
    line-height: normal;
}

div.sideImages {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 101;
}

.sideImages .leftBgA {
    position: absolute;
    right: 50%;
    margin-right: 630px;
}

.sideImages .rightBgA {
    position: absolute;
    left: 50%;
    margin-left: 630px;
}

.best_category ul li .image {
    width: 153px;
    height: 153px;
    position: relative;
    margin: 0;
}

.text-danger, .error {
    color: red;
}

#content .page {
    display: table;
    width: 100%;
}

#content .page .info {
    padding: 40px 40px 40px 55px;
    display: table-cell;
    vertical-align: top;
    border-top: 5px solid #f58201;
    border-bottom: 5px solid #f58201;
}

#content .page .info .title {
    color: #32373f;
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1.2;
    padding-bottom: 20px;
}

#content .page .info p {
    font-size: 13px;
    color: #32373f;
    font-weight: 300;
}

#content.category_page .top_products > h3 {
    text-align: center;
    font-size: 24px;
    color: #394b5d;
    padding-bottom: 40px;
}

/*#content.category_page .top_products .text {
    margin: 0 20px 30px 20px;
    font-size: 14px;
}*/

#content.category_page .top_products .text p {
    text-align: center;
}

.category_page .filter-show-more {
    font-size: 12px;
}

#content.category_page .category_list_image .top_products h2,
#content.category_page .category_list_image .top_products h3 {
    text-align: center;
    font-size: 24px;
    color: #394b5d;
    padding-bottom: 10px;
}

#content.category_page .top_products .total-items {
    margin: 15px 15px 15px 0;
}

aside.sidebar .box.category ul li.active span {
    font-weight: 600;
    color: #f58201;
}

#wraper .dropdown_block__image { overflow: hidden; }

.unsubscribe_popup { position: fixed; top:30%; z-index: 100003; left:50%; margin-left: -281px; width: 462px; padding:70px 50px 50px 50px; border:1px solid #0eb2ab; background: #FFF; }
.unsubscribe_popup:before { content: ''; display: block; position: absolute; width: 76px; height: 75px; left:50%; margin-left: -38px; top:-36px; background: url(../images/unscribe_ico.png) no-repeat; }
.unsubscribe_popup p { line-height: 1.3 !important; font-size: 22px !important; text-align: center !important; }

.overlay_black { width: 100%; height: 100%; z-index: 100002; opacity: 0.6; background: #000; position: fixed; top:0; left:0; }

.success { position: relative; margin: 10px 0 12px; text-align: center; font-size: 18px; color: green; }

#content.brand_page .top_products ul.brands_list_product.grid li {
    width: 23%;
}
.rate-estimation-small {
    display: inline-block;
}
.rate-estimation-small .empty-small-stars {
    width: 57px;
    height: 10px;
}
.rate-estimation-small span img {
    height: 10px;
}
.rate-estimation-small span{
    line-height: 1.4;
}
input.petex_daten__label_block {
    vertical-align: middle;
    margin: 0 10px 0 0;
}
.petex_daten__label_block{
    display: inline-block;
}
.height-40 {
    height: 40px;
}
.cart_popup.petex-ppopup.petex-ppopup_open {
    z-index: 10001;
}
.popup_delete_from_cart {
    display: none;
}
.petex_bot_content__image {
    bottom: inherit;
}
aside.sidebar .box.category .title h2 {
    color: #394b5d;
    font-weight: normal;
}
.remove_from_cart_confirm {
    cursor: pointer;
}
.remove_from_cart_confirm span {
    display: inline-block;
    padding-top: 8px;
}

#content.category_page .brands_top .bx-wrapper,
#content.category_page .brands_top ul {
    width: 100%;
}

#content.category_page .brands_top ul li {
    width: 200px!important;
}

.show_more {
    text-align: center;
    padding: 30px 0;
    border-top: 1px solid #ebedef;
}

.show_more a {
    background: #f7f7f7;
    text-align: center;
    padding: 12px 30px;
    display: inline-block;
    font-size: 16px;
    color: #394b5d;
    text-decoration: underline;
}

#content.category_page .head-category__breadcrumbs {
    width: 100%;
}
.adress_box .form_box .row {
    overflow: hidden;
}
.hidden {
    display: none !important;
}
.input_after_flag {
    width: 90%;
    margin-left: 7px;
}
span.flag_g img {
    vertical-align: middle;
    margin-bottom: 5px;
}


/* < Modal for Vat Id (cart - step2) */
#cart_var_id_popup {
    display: none;
    border: 1px solid #fc6147;
    position: fixed;
    top: 20%;
}
#cart_var_id_popup .error_vat_id_title {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    padding: 20px;
    display: block;
}
#cart_var_id_popup .err__txt {
    text-align: center;
    padding: 0 50px 25px;
}
span.err__btn {
    margin: 0 auto 25px;
    display: inherit;
}
button.err_btn{
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-family: 'ProximaNova-Semibold';
    font-size: 16px;
    line-height: 42px;
    height: 42px;
    width: 220px;
    vertical-align: top;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
button.err_btn.err-fix._js_close {
    background: #fc6147;
    color: #fff;
    border: 0;
}
button.err_btn.err-continue._js_continue {
    background: #fff;
    color: #a3a3a3;
    border: 1px solid #a3a3a3;
    margin-left: 50px;
}
#cart_var_id_popup .popup-info-product__content {
    display: table;
    width: 100%;
    background: #fff;
}
#cart_var_id_popup .err__label {
    position: absolute;
    top: 15px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 2;
}
#cart_var_id_popup .err__label {
    background: #fc6147;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    height: 90px;
    width: 90px;
    text-align: center;
    line-height: 90px;
    position: relative;
}
.err__label .exclamation {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.exclamation span:first-child {
    margin-bottom: 8px;
    height: 37px;
}
.exclamation span {
    background: #fff;
    display: block;
    width: 9px;
}
.exclamation span:last-child {
    height: 9px;
}

/***********************************************************************/
/*- Search Autocomplete */
/***********************************************************************/
.ui-autocomplete-category {
    border-bottom: 1px solid;
    font-size: 15px;
    font-weight: bold;
    padding: 5px;
    text-indent: 15px;
    text-transform: capitalize;
}
.ui-zoobioautocomplete-badge {
    float: right;
}/** Search Autocomplete */


.ui-menu-items-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px;
}

.ui-menu-item-product {
    position: relative;
    display: block;
    cursor: pointer;
    width: 50%;
    padding: 25px 15px 25px 65px;
    border: 1px solid white;
    border-radius: 5px;
    -webkit-transition:all .2s ease;
    transition: all .2s ease
}

.ui-menu-item-product img {
    position: absolute;
    max-width: 45px;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.ui-menu-item-product:hover {
    border-color: #e6e6e6;
}

.ui-menu-item-product h6 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 10px;
}

.ui-menu-item-product span {
    font-size: 14px;
    color: #63809a;
    text-decoration: underline;
}

.ui-menu-item-product span:hover {
    color: #485197;
    text-decoration: none;
}

.ui-menu-item {
    margin: 0 15px !important;
}

.ui-menu-item .ui-corner-all {
    border: none !important;
    padding: 3px 5px !important;
}

.ui-menu-item .ui-state-focus {
    border: none !important;
    margin: 0 !important;
    padding: 3px 5px !important;
    background: rgba(222, 225, 230 , 1) !important;
}

.ui-autocomplete-category {
    border-bottom: 1px solid #e6e6e6;
    margin: 0 15px 5px !important;
    padding: 5px 0;
}

.ui-autocomplete-category:empty {
    display: none !important;
}

/* > */

.subscribe_info {
    font-size: 11px;
    color: #525354;
}
.cart_subscribe label {
    vertical-align: top;
    font-size: 13px;
}

/* < Promo page */
.promo_title h1{
    display: inline-block;
    padding-left: 10px !important;
}
.promo_block .error-msg{
    position: static;
    margin-bottom: 5px;
    text-align: center;
}
.promo_block #mailInput{
    margin: 0 0 5px;
}
.promo_block input[type="checkbox"]{
    cursor: pointer;
}
.promo_name{
    color: #02a75b;
    line-height: 1.4;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 15px;
}
.promo_main_cat {
    margin-bottom: 10px;
}
.promo_block .petex_container__link_image{
    margin-bottom: 0;
}
/* > */
#content.product_page .promotion_box {
    padding: 65px 10px;
}

.first_comment_in_product .list-of-reviews__header {
    text-align: left;
}

.first_comment_in_product .list-of-reviews__header a {
    color: #000;
}

#content.brand_page .top_products ul.list_product.grid li:nth-child(4n):before{display:block}
#content.product_page .promotion_box ul.list_product.grid li:nth-child(3n):before{display:block}

#content.product_page .promotion_box .list_product_hover li:last-child:before{right:0;left:auto;}
#content.product_page .promotion_box .list_product_hover li:last-child:after{right:auto;left:-1px}
#content.product_page .promotion_box .list_product_hover li:last-child .petex-product__additional-hide{transform:translateX(-100%)}
#content.product_page .promotion_box .list_product_hover li:last-child:hover .petex-product__additional-hide{transform:translateX(-200%);}

/* < Paginations */
.filter-pagination {
    text-align: center;
    margin-bottom: 20px;
}
.pagination li {
    display: inline-block;
    margin: 0 4px;
}
.pagination {
    display: inline-block;
    margin: 0 auto;
    background: #f9f9fa;
    border-radius: 25px;
    padding: 10px 25px;
}
.pagination li {
    border: 1px solid rgb(215, 215, 215);
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    height: 35px;
    cursor: pointer;
}
.pagination li.active {
    background-image: -moz-linear-gradient( 90deg, rgb(2,167,91) 0%, rgb(2,208,113) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(2,167,91) 0%, rgb(2,208,113) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(2,167,91) 0%, rgb(2,208,113) 100%);
    color: #fff;
}
.pagination li.disabled,
.pagination li.active{
    cursor: auto;
}
.pagination li a,
.pagination li span{
    padding: 10px;
    line-height: 35px;
}
/* > */

/* < Promo page */
.hide_promo_brands {
    display: none;
    padding-top: 0 !important;
}
.more_brands_for_promo {
    color: #1bb06b;
    text-align: center;
    cursor: pointer;
    margin-top: 10px;
}
.box ul{
    padding-bottom: 0 !important;
}
li.petex_container__inside_block,
li.petex_container__abonnieren_block{
    display: inline-block;
    width: 24.7%;
    vertical-align: top;
    margin-bottom: 65px;
}
.petex_container__inside_block {
    border-right: 1px solid #e4e4e4 !important;
    border-left: none;
}
.promo_products ul li:nth-child(4n){
    border-right: none !important;
}
.besteller ul.tabs li {
    height: 100%!important;
}
/* > */

#main .besteller ul.list_product.grid li{
    height: 100% !important;
}
/* < Unsubscribe */
.newsletter_unsubscribe a.btn_unsubscribe {
    display: inline-block;
    padding: 0 70px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    font-weight: 600;
    border-radius: 5px;
    border: none;
    color: #fff;
    background-color: #f58201;
    transition: .2s ease-in-out;
}
.newsletter_unsubscribe .bottom-block {
    color: #4f4f4f;
    text-align: center;
}
.newsletter_unsubscribe .middle-block {
    margin-bottom: 30px;
}
.newsletter_unsubscribe .causes {
    margin-top: 30px;
}
.newsletter_unsubscribe .causes .name {
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #f58201;
    font-weight: 600;
}
.popUp {
    display: none;
}
/* > */
#content.product_page .table_box .info .arts_wrapper .right_block .support-info-block__vortelle {
    line-height: 14px;
    z-index: 1000;
}
.name_category .image_and_name .image:before {
    content: '';
    display: block;
    width:76px ;
    height:76px ;
    position: absolute;
    top:47px;
    left: 38px;
    background: #FFF;
    border-radius: 50%;
 }
.name_category .single_cat_img {
    width: 85px;
    height: 85px;
    display: inline-block;
}
.name_category img {
    position: relative;
}
.name_category .single_cat_img img {
    border-radius: 50% !important;
}
.name_category .image_and_name .image {
    display: inline-block;
    width: 165px;
    float: left;
}
.name_category .image_and_name .name {
    padding: 20px 20px 35px 0 !important;
}

/* :TODO: A temporary solution while there are no language switches */
body #wraper header nav .panel .lang:after {
    display: none;
}

input[name="vat_country"] {
    width: 7%;
    display: inline-block;
    text-align: center;
}

.rc.petex_daten__block_1.user_in,
.rc.petex_daten__block_1.vat_in {
    display: inline-block;
    vertical-align: top;
    margin-left: 30px;
    width: 84%;
}

p.petex_bestellungen__pay_container img {
    margin-right: 20px;
}

.membership_delivery_forms {
    border: 1px solid #dfdfdf;
    border-top: none;
}

.membership_delivery_forms select {
    margin-bottom: 15px;
}

.membership_delivery_forms .petex_common__button_green {
    float: right;
    height: 38px;
    margin-top: 17px;
    line-height: 2;
}

.membership_delivery_forms .box {
    border: 0;
    padding: 30px 30px 0 30px;
}

#content .delivery_new {
    padding: 30px;
}

.delivery_new .petex_common__button_green {
    line-height: 2.5;
    height: 34px;
}

.delivery_new input {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

#content .breadcrumbs.breadcrumbs__big.breadcrumb_delivery_new:after {
    width: 100%;
}

.delivery_new .petex_common__wrapper_select:after {
    height: 36px;
}

.name_category .image_and_name .brand-image {
    display: inline-block;
    width: 165px;
    float: left;
}

.name_category .image_and_name .brand-image::before {
    content: '';
    display: block;
    width: 86px;
    height: 86px;
    position: absolute;
    top: 47px;
    left: 38px;
}

.continue_shopping:before {
    display: none !important;
}

.continue_shopping {
     padding-right: 20px !important;
}

.add_d {
    cursor: pointer;
}

#content .top_best .slider,
#content .top_best .slider img {
    height: 350px;
}

.details_product .daily_rate table {
    width: 100% !important;
}

#content.product_page .table_box .image .is-bio-big {
    position: absolute;
    top: -14px;
    right: -20px;
    background: transparent url('../images/bio.png') no-repeat;
    width: 100px;
    height: 98px;
}

#content.product_page .table_box .image {
    position: relative;
}

.petex-product__additional-text {
    font-size: 11px;
}

.petex_container__row.text ul {
    list-style-type: disc;
}

.petex_container__row.text ol {
    list-style-type: decimal;
}

.petex_container__row.text ul ul,
.petex_container__row.text ol ul {
    margin-left: 20px;
}

#content.category_page .category_list_image ul li:nth-child(4n+1){
    clear: both;
}

#content .orders-table-item__bottom._js_slide {
    margin-top: 20px;
}

.orders-table__item .detail-btn.active::after {
    top: 55%;
    right: 15px;
}

.membership_orders__check {
    position: relative;
    background: #02a75b;
    border-radius: 50%;
    display: inline-block;
    line-height: 30px;
    margin-right: 5px;
    height: 32px;
    width: 32px;
    vertical-align: middle;
}

.membership_orders__check:after {
    content: '';
    position: absolute;
    display: block;
    width: 15px;
    height: 6px;
    top: 12px;
    left: 10px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#fb-reviews.hidden {
    display: inline-block !important;
}

.member_cart_items .custom-checkbox__custom-input {
    height: 15px;
    width: 15px;
}

.cart-block .cart-block__bottom .order-total .btn {
    line-height: 2;
}

ul.petex_common__animals_checkbox li .image::before {
    content: '';
    display: block;
    left: 2px;
    top: 1px;
    position: absolute;
    width: 77px;
    height: 77px;
    border: 5px solid #f9f1e7;
    border-radius: 100%;
    transition: all .3s ease-in-out;
    z-index: 10;
}

.order_success {
    padding: 10px 0;
    font-size: 16px !important;
    font-weight: bold;
}
.overlay-recovery-info {
    z-index: 1000;
}

.recovery_block {
    display: none;
}

.recovery-info__header-title .titles {
    display: none;
}

.recovery-info__header-title .title_1 {
    display: block;
}

.check_email_success {
    text-align: center;
    font-size: 18px;
    color: #1ca75b;
}
.search_not_found {
    margin: 0 30px;
}

.search_not_found .text .search_text {
    font-size: 22px;
    margin-bottom: 10px;
}

.search_not_found .text .small {
    font-size: 16px;
}

.search_not_found .text .subtitle {
    margin-top: 35px;
    font-size: 18px;
}

.search_not_found .search_box .search {
    background: #fafafa;
    height: 37px;
    position: relative;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    margin-top: 10px;
    z-index: 100;
}

.search_not_found .search_box .search input {
    width: 96%;
    margin: 0;
    display: block;
    border: none;
    font-size: 14px;
    padding: 8px 2%;
    background: none;
}

.search_not_found .search_box .search a {
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    height: 37px;
    background: #ffc603;
    font-size: 13px;
    color: white;
    text-transform: uppercase;
    text-align: center;
    min-width: 120px;
    padding: 0 10px;
    line-height: 37px;
}

.search_not_found .search_box {
    width: 55%;
}

.overlay-recovery-info {
    z-index: 1000;
}

.check_email_success {
    text-align: center;
    font-size: 18px;
    color: #1ca75b;
}

.restore_btn {
    display: inline-block;
}

.name_category .image_and_name .image{
    width: 76px;
    background: #FFF;
    border-radius: 50%;
    position: relative;
    height: 76px;
    margin-right: 120px !important;
}
.name_category .image_and_name .image img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-51%, -51%);
    -ms-transform: translate(-51%, -51%);
    transform: translate(-51%, -51%);
}
.name_category .image_and_name .image:before{
    display: none;
}

.newsletter-wrapper__content .bottom-block label.i-agree {
    margin: 20px 0 0 50px;
}

.name_category .image_and_name .image{
    width: 76px;
    background: #FFF;
    border-radius: 50%;
    position: relative;
    height: 76px;
    margin-right: 120px !important;
}

.name_category .image_and_name .image img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-51%, -51%);
    -ms-transform: translate(-51%, -51%);
    transform: translate(-51%, -51%);
}

.name_category .image_and_name .image:before{
    display: none;
}

.not_in_stock {
    background: #fc6248 !important;
}

.stock_block {
    padding: 10px 5px 0;
}

.stock_block span {
    color: #02a75b;
}

.stock_block.not_in_stock_str span {
    color: #fc6147;
}

#content.product_page .table_box .info .arts_wrapper .left_block .arts-list .content-block {
    font-size: 14px;
}

.succes-block-number__txt {
    font-size: 18px !important;
}

.succes-block__number {
    height: 35px;
}

.empty_checkbox {
    border: 2px solid #fc6147;
}

#content.product_page .promotion_box .col:nth-child(1) {
    padding-left: 70px;
}

#content.product_page .promotion_box .col:nth-child(1) img {
    margin: 0;
}

.besteller ul.tabs li span{color:#878f98;display:block;position:relative;padding-bottom:15px;cursor: pointer;}
.besteller ul.tabs li span:before{content:'';width:100%;height:1px;left:0;bottom:0;background:#eaecee;position:absolute}
.besteller ul.tabs li.active span:before{content:'';width:100%;height:5px;left:0;bottom:0;background:#9ca5ae;position:absolute}

#content.product_page .table_box .info .more_links span.wishlist_link {
    float: right;
    font-size: 12px;
    position: relative;
    margin-bottom: 10px;
    text-decoration: underline;
    padding: 0 35px 0 0;
    margin: 0 25px 15px 0;
    color: #fc6147;
    cursor: pointer;
}

ul.list_product.grid .text .name span
{
    color: #02a75b;
    cursor: pointer;
}

ul.list_product.grid {
    z-index: 10;
}

#wraper header .contacts img {
    margin-left: -12px;
}

#content.category_page .name_category .name{
    max-width:550px;
}

/* < Icons - Bio and Hot */
.product_main_info img.hot-prod {
    width: 120px;
    right: -25px !important;
}

.product_main_info img.sbio {
    right: -18px !important;
    top: -20px !important;
}

.product_main_info img.bio_with_hot {
    top: 110px !important;
}

#content img.mini-hot-prod {
    width: 70px;
    margin: 0;
    right: 0;
    left: auto;
}

#content img.mini_bio_with_hot {
    top: 75px;
    right: 3px;
    width: 60px;
    height: 60px;
}

#content span.petex-product__addlink,
#content span.synt_link,
#content .filter-show-more span,
#content span.filter-bot-list__item {
    cursor: pointer;
}
/* > */
footer .columns .col ul li span {
    color: #7c848d;
    cursor: pointer;
}

footer .columns .col ul li span:hover {
    text-decoration: underline;
}

.top-with-label {
    top: 16px !important;
}

#wraper header {
    z-index: 190;
}

.overlay-popup-info-product {
    z-index: 200
}

#fixed-header {
    display: none;
}

.filter-dog-item__txt .title {
    font-size: 17px !important;
    padding-bottom: 0!important;
    text-align: left!important;
}

.long {
    width: 100%;
}

.filter-dog-item__txt .links__item span {
    cursor: pointer;
}

.filter-dog-item__txt .title h3 {
    font-weight: 300;
    text-transform: none;
    color: black;
}

.filter-dog-item__txt .title h3 span {
    color: black!important;
}

.display-none {
    display: none !important;
}

.price_without_discount {
    background-color: #fff !important;
    color: #394b5d !important;
}

.col.description a { text-decoration: underline; }

.popups_fixed {
    position: fixed !important;
}

#main_cart_popup {
    display: none;
    transform: translateX(0);
    transition: inherit;
    z-index: 185;
}

.petex-ppopup:before {
    right: 40px;
}

#header .dropdown_block__partners li a::after {
    display: none !important;
}

#fixed-header .fixed-header__btns {
    padding-top: 5px;
}

.banner_social_network img {
    display: block;
    margin: 0 auto;
}

.filter-dog-item__txt .title {
    font-size: 17px !important;
    padding-bottom: 0!important;
    text-align: left!important;
}

.long {
    width: 100%;
}

.filter-dog-item__txt .links__item span {
    cursor: pointer;
}

.filter-dog-item__txt .title h3 {
    font-weight: 300;
    text-transform: none;
    color: black;
}

.filter-dog-item__txt .title h3 span {
    color: black!important;
}
span.linked {
    cursor: pointer;
}

.top-product-img {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

ul.pays-img img {
    max-height: 40px;
}

.petex_col_4 .kg-attention {
    padding: 0!important;
}

.petex_container__row.petex_common__margin_bottom_0.text {
    font-size: 12px;
}

#content.product_page .table_box .info .price {
    padding-top: 0;
}

#content.product_page .table_box .info .more_links {
    padding: 5px 0 0 0;
}

#content.product_page .table_box .info .button {
    margin-bottom: 85px;
}

#content.product_page .table_box .info .arts_wrapper .left_block .arts-similar {
    margin-bottom: 0;
    max-height: 65px;
}

#content.product_page .table_box .info .arts_wrapper .left_block .arts-similar.open {
    max-height: 100%;
}

#content.product_page .table_box .info .arts_wrapper .left_block .arts-similar .content-block span.synt_link {
    margin-right: 14px;
    color: #02a75b;
    text-decoration: underline;
    font-size: 14px;
    line-height: 22px;
}

#content.product_page .table_box .info .arts_wrapper .left_block .arts-similar .content-block span.synt_link::before {
    margin-right: 4px;
    display: inline-block;
    content: '› ';
    text-decoration: none;
}


#content.product_page .table_box .info .arts_wrapper .left_block span.synt_link {
    display: inline!important;
}

#content.product_page .table_box .info .arts_wrapper .left_block .arts-similar .content-block a,
#content.product_page .table_box .info .arts_wrapper .left_block .arts-similar .content-block span {
    display: inline-block;
}

#content.product_page .table_box .info .comment {
    clear: both;
    margin: 25px 0 15px 0;
    top: 20px;
}

#content.petex_common__no_style {
    padding: 0!important;
}

#wraper .cart-logo {
    position: absolute;
    top: 15px;
    left: 25px;
}
#wraper .cart-logo img { max-width: 184px; }
#content.product_page .details_product .col.description table {
    width: 100%!important;
}

.error a {
    color: #ff0000;
    text-decoration: underline;
}

.email-confirm__warning {
    color: red;
    font-size: 10px;
}
.versand-text__price-text {
    line-height: 21px;
}

.js-variant-tab {
    display: none;
}

.product-new-page .review-tab__pending {;
    background-color: #b5b5b4;
}

.js-variant-tab-active {
    display: block;
}

table.petex_table td.col_5 .is_bulky {
    font-size: 10px;
    padding-top: 7px;
    color: #7c848d;
}

.description-single {
    display: none;
}

.description-single-active {
    display: block;
}

.product-new-page .description-container table {
    border-collapse: collapse;
}

.list_product.list .rate-block.listing-grid-product__rating {
    margin-bottom: -5px;
}

.list_product.list .rate-block.listing-grid-product__rating .estimation {
    margin-left: 53px !important;
}

.js-variant-tab {
    display: none;
}

.product-new-page .review-tab__pending {;
    background-color: #b5b5b4;
}

.js-variant-tab-active {
    display: block;
}

table.petex_table td.col_5 .is_bulky {
    font-size: 10px;
    padding-top: 7px;
    color: #7c848d;
}

.description-single {
    display: none;
}

.description-single-active {
    display: block;
}

.product-new-page .description-container table {
    border-collapse: collapse;
}

.display_none {
    display: none;
}

.product-reviews__container .review-tab {
    position: relative;
    display: none;
}

.product-reviews__container .review-tab-active {
    display: block;
}

#successfully_notification span {
    color: #252525;
    font-size: 25px;
    line-height: 58px;
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    left: 0;
    top: 25%;
}

.review-author__stars .rate-block img {
    vertical-align: baseline;
}

.add-review-block__top-block .rating-block ul {
     padding-right: 0;
}

/*Do not remove*/
.js-hide {
    display: none;
}

.product-new-page .product-info__stars {
    margin-right: 0px;
}

.product-info__estimation {
    margin-left: 11px;
}

.product-new-page .form-input .error, .product-new-page .form-textarea .error {
    border: 1px solid #f00!important;
}

.product-new-page .flavor-selector {
    display: inline-flex!important;
}

.product-new-page .price__delivery-alert {
    position: relative;
    display: flex;
    align-items: center;
    width: 94px;
    height: 89px;
    margin: 0 17px 10px 0;
    padding: 0 28px 0 29px;
    background-color: #394b5d;
    border-radius: 5px;
}

.product-new-page  .price__delivery-alert p {
    padding: 0;
    font-family: 'Open Sans',Tahoma,Geneva,sans-serif;
    color: #fff;
    font-size: 13px;
    line-height: 18px;
    text-align: center;
}

.product-new-page .price__delivery-alert .delivery-alert__arrow {
    position: absolute;
    left: -3px;
    top: 10px;
    width: 24px;
    height: 24px;
    background-color: #394b5d;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.product-new-page .product-price__pack, .product-new-page .product-price__by_kg {
    font-size: 14px;
}

.product-new-page .product-variety__single {
    display: inline-flex;
    padding: 13px 20px;
    margin: 0 10px 10px 0;
    border: 1px solid #394b5d;
    border-radius: 3px;
    font-family: "Open Sans";
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    word-break: break-word;
    color: #32373f;
    background-color: #fafbfc;
}

.product-new-page .description-container .description-container__title .seo-tag {
    max-width: 553px;
    font-size: 24px;
    color: #394b5d;
    padding-top: 28px;
    padding-bottom: 15px;
}


.listing-grid-product .bottom-container .product-filters {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

a[name="cookies"]:after {
    display: block;
    content: "";
    height: 105px;
    margin: -105px 0 0;
}

.underline {
    text-decoration: underline;
}

.page_link_block { font-size: 17px; text-align: right; }
.page_link_block a { text-decoration: underline; }

.filter-slide-overflow {
    height: 600px;
    overflow-y: scroll;
}

.listing-grid-product__brand .brand-title span {
    color: #000;
}

.reviews-new-popup__captcha .js_reviewInputError {
    font-family: "Open Sans";
    font-size: 12px;
    letter-spacing: -.01em;
    color: #ed1c24;
}

.checkbox.i-agree {
    margin-bottom: 0 !important;
}

.warning{
    color: red;
}

.hide_error .parsley-errors-list {
    display: none;
}

.agb-clearfix {
    display: inline-flex;
    justify-content: space-between;
}
#user_id::-webkit-inner-spin-button,
#user_id::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/*
.petex_table__wishlist .image img {
    width: 80px;
}
*/

#user_id::-webkit-inner-spin-button,
#user_id::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.search-popup__link-bold {
    font-weight: bold;
}

/* ZOO-3228-seo стили для для иконок слайдера */
.product-photo__slider img {
    max-height: 79px;
    max-width: 100%;
}

.zoomContainer {
    z-index: 2;
}

/* ZOO-3228-seo стили для для иконок слайдера */
.product-photo__slider img {
    max-height: 79px;
    max-width: 100%;
}

.dispatch {
    margin-top: 10px;
}